* { font-family: Arial, sans-serif; box-sizing: border-box; }
body {
    font-size: 9pt;
    background: #dddddd;
    color: #000000;
    text-align: center;
    margin: 0px;
    background: #c4c6c8 url('images/tmbg.png') top left repeat-x;
    min-width: 270px;
}

/*input,aselect,textarea { -webkit-appearance: none; }*/

#ambg { background: transparent url('images/mbg.jpg') bottom left repeat-x; }
img   { border: 0px; }
a, a:visited{ text-decoration: none; color: #000000; outline: none; }
a:hover     { text-decoration: none; color: #666666; }
div#main    { text-align: left; max-width: 960px; margin: auto; }
div#topmenu { height: 93px; background: #4d4d4e url('images/tmbg.png') top left repeat-x; position: relative; }

.tma a {
    display: block;
    float: left;
    height: 33px;
    width: 133px; /* 113 */
    color: #ffffff;
    font-weight: bold;
    letter-spacing: 1px;
    line-height: 33px;
    border-left: 1px solid #4d4d4e;
    text-align: center;
}

.tma {
    height: 33px;
    border-radius: 7px;
    float: left; width: 800px;
    background: url('images/m_bg.png') top left repeat-x;
    text-align: right;
    border-top: 1px solid #4d4d4e;
}
.tmaclose { display: none; }

#m_1 {
    border-left-radius: 7px;
    -moz-border-radius-topleft: 7px;
    -moz-border-radius-bottomleft: 7px;
}
#m_7 {
    border-right-radius: 7px;
    -moz-border-radius-topright: 7px;
    -moz-border-radius-bottomright: 7px;
}

.tma a:hover,
.tma a.sel { color: #000000; background: #F58220 url('images/m_se.png') top left repeat-x; }

div#topmenu a.home:hover,
div#topmenu a.home {
    background: url('images/logo.png') top left no-repeat;
    width: 160px;
    height: 93px;
    border: 0;
    display: block;
    float: left;
    overflow: hidden;
    text-indent: 400px;
}



.headbanner {
    float: left;
    width: 395px;
    font-size: 15pt;
    height: 45px;
    line-height: 49px;
    color: #ffffff;
    text-align: center;
    background: #f58220;
    margin: 2px 20px 2px 0px;
}

.result_control {
    width: 300px;
    border-radius: 3px;
    border: 1px solid #f58220;
    background: #ffffff;
    font-size: 9pt;
}

.logreg {
    height: 49px;
    width: 383px;
    float: left;
    color: #f58220;
    text-align: right;
    font-size: 8pt;
}

.logreg span {
    text-align: center;
    font-weight: bold;
    font-size: 10pt;
    line-height: 12pt;
    display: block;
    border-bottom: 1px solid #f58220;
}

.logreg input {
    border: 1px solid #f58220;
    border-radius: 3px;
    background: transparent;
    font-size: 8pt;
    width: 80px;
    color: #f58220;
}
.logreg input.btn {
    padding: 0;
    border: 0;
    color: #f58220;
    background: transparent;
    width: 15px;
}

.logreg a,
.logreg a:visited { color: #f58220; }

div#rightmenu     { width: 311px; float: left; padding-top: 10px; }
div#rightmenui    { position: relative; }
div.rightmenu_stick { position: fixed; top: 0; }
div#content       { float: left;  max-width: 649px; width: 649px; overflow: hidden; }
div#contentb      { margin: 10px 15px 10px 0; }
qdiv#ccontentb,
qdiv#icontentb      { margin: 10px 0 0 0; }

div.placeholder {
    height: 0px;
    font-size: 1px;
    clear: both;
    overflow: hidden;
}

div#foot {
    background: #222222;
    border-top: #aaaaaa 1px solid;
    clear: both;
    height: 30px;
    line-height: 30px;
    padding: 5px;
    color: #dddddd;
    font-size: 8pt;
    z-index: 90;
    position: relative;
}

div#foot a { color: #dddddd; }

div#foot a img {
    color: #dddddd;
    vertical-align: -4px;
    border: 0px;
}

.b  { font-weight: bold;  }
.i  { font-style: italic; }
.u  { text-decoration: underline !important;}
.r  { text-align: right;  }
.l  { text-align: left;   }
.c  { text-align: center; }
.fr { float: right;  }
.h  { display: none; }



#map {
    height: 219px;
    background: #3e3e3e;/* url('images/rbbg.jpg') bottom left repeat-x;*/
    margin-bottom: 10px;
    text-align: center;
}

#mmd {
    padding: 5px;
    display: none;
}

#mmdb {
    background: #ffffff;
    color: #000000;
    padding: 5px;
}

#mmdb h3 { margin: 5px 0px 5px 0px; }
#mmdb a, #mmdb a:hover  { color: #000000; }
.map_x   { float: right; margin: 0px 0px 5px 5px; }
.mapiroda img { float: left; margin: 0px 5px 15px 0px; }
.mapiroda {
    display: block;
    height: 80px;
    margin-bottom: 5px;
    border-bottom: 1px solid #cccccc;
}

#newsbox {
    background: #3e3e3e;/* url('images/rbbg.jpg') bottom left repeat-x;*/
    margin-bottom: 15px;
    color: #ffffff;
    height: 311px;
}

#newsboxb   { padding: 10px 10px 1px 10px; }
#newsbox h3 { margin: 0px 0px 15px 0px; letter-spacing: 1px; }

#newsbox .article {
    display: block;
    margin-bottom: 10px;
    letter-spacing: 1px;
    font-size: 8pt;
    line-height: 1.3em;
    text-align: left;
    color: #ffffff;
    clear: both;
    padding-bottom: 5px;
    zoom: 1;
    overflow: auto;
}

#newsbox .article span {
    line-height: 1.5em;
    float: left;
    display: block;
    margin-right: 5px;
    background: #f58220;
    font-size: 13pt;
    letter-spacing: 1px;
    text-align: center;
    padding: 3px;
    width: 48px;
    height: 54px;
}

#newsbox .article div {
    float: left;
    width: 80%;
}

#newsbox .article span b { font-size: 17pt; display: block; }
.icontent { float: left;  max-width: 100%; width: 649px; overflow: hidden; padding: 10px 10px 0 0; }
.icontentb { background: #E6E7E8; padding: 10px; }
.ccontentb { background: #E6E7E8; padding: 10px; }

.irodakep { float: left; margin: 0px 5px 5px 0px; }

.iroda_short span {
    color: #f58220;
    font-weight: bold;
}

.detailed_search {
    display: block;
    width: 50%;
    text-align: center;
    color: #ffffff !important;
    border: 0;
    background: #aaaaaa;
    font-weight: bold;
    border-radius: 3px;
    height: 30px;
    line-height: 30px;
    font-size: 11pt;
}

.logreg .login {
    width: 300px;
    margin-left: 160px;
}

.logreg .login input {
    background: #414142;
    color: #F58220;
    border: 1px solid #F58220;
    border-radius: 3px;
}

.logreg .login input.btn {
    color: #ffffff;
    border: 0;
    background: #f58220;
    font-weight: bold;
    border-radius: 3px;
    height: 30px;
    line-height: 30px;
    font-size: 11pt;
}

.error {
    display: block;
    background: #f58220;
    color: #ffffff;
    padding: 5px;
    text-align: center;
    width: 98%;
}

.contact table { width: 100%; }

.contact input {
    width: 300px;
    border-radius: 3px;
    border: 1px solid #f58220;
    background: #ffffff;
    font-size: 9pt;
}

.contact textarea {
    width: 100%;
    height: 100px;
     border-radius: 3px;
    border: 1px solid #f58220;
    background: #ffffff;
    font-size: 9pt;
}

.contact .btn {
    border-radius: 3px;
    color: #ffffff;
    background: #f58220;
    width: 100px;
    margin-left: 250px;
}

.contact .w30 { width: 120px; }
.loginout { line-height: 30px; }
.loginout a {
    background: transparent;
    border: 1px solid #f58220;
    border-radius: 3px;
    color: #f58220;
    display: inline-block;
    line-height: 16px;
    padding: 0 3px 0 3px;
}

.user_tasks {
    border-bottom: 1px solid #f58220;
    color: #f58220;
    height: 20px;
}

.user_tasks a {
    color: #f58220;
    font-weight: bold;
    line-height: 14pt;
    display: block;
    float: left;
    margin-right: 10px;
    padding: 0 10px 0 10px;
    border-right: 1px solid #f58220;
    height: 20px;
}

#content .login { margin-left: 200px; }

.ltxt,
#content .profile input,
#content .login input {
    background: #ffffff;
    color: #000000;
    border: 1px solid #F58220;
    border-radius: 3px;
}

#content .profile input.btn,
#content .login input.btn {
    color: #ffffff;
    border: 0;
    background: #f58220;
    font-weight: bold;
    border-radius: 3px;
    height: 30px;
    line-height: 30px;
    font-size: 11pt;
}

.showall {
    background: #f58220;
    border-radius: 3px;
    box-shadow: 1px 1px 1px #888888;
    color: #ffffff !important;
    display: block;
    padding: 3px;
    margin: auto;
    text-align: center;
    width: 200px;
    font-weight: bold;
}

.stuck {
    position: fixed;
    top: 0;
}

.sticky-wrapper {
    position: relative;
    zoom: 1;
    overflow: hidden;
}

.blockhead:hover,
.blockhead {
    color: #222222;
    display: block;
    margin: 20px 0 10px 0;
    background: #cccccc;
    padding: 5px;
}

#saler {
    background: #3e3e3e;
    margin-bottom: 15px;
    color: #ffffff;
    aheight: 311px;
}
#salerb { padding: 10px 10px 10px 10px; zoom: 1; overflow: hidden; }
#salerb img { margin: 0 10px 10px 0; float: left; }
#salerb h3  { margin: 0 0 5px 0; }
#salerb a   { color: #FFFFFF; }
#salerb a.writeme   { color: #F58220; font-size: 11pt; margin: 10px 0 0 0; display: block; }

#hamburger {
    background: transparent url('images/hamburger.png') center center no-repeat;
    background-size: contain;
    display: none;
    position: absolute;
    width: 32px;
    height: 32px;
    right: 10px;
    top: 20px;
}

.contactblock {
    min-width: 150px;
    float: left;
    padding-left: 5px;
}
select.multiselect  { width: 100%; max-width: 500px; }

.mpiclinkv { position: relative; overflow: hidden; zoom: 1; display: inline-block; }
.mpiclinkv img { opacity: .9; }
.mpiclinkv::after { content: 'Megnéztem'; display: block; position: absolute; z-index: 10; right: -30px; top: 20px; transform: rotate(45deg); background: #888888; color: #ffffff; padding: 3px; font-size: 9pt; width: 120px; text-align: center; }

#menublanker { display: none; position: fixed; left:0; right: 0; bottom: 0; top: 0; background: rgba(0,0,0,.6); z-index: 5; }


input[type='number'] { -moz-appearance:textfield; }
input::-webkit-outer-spin-button, input::-webkit-inner-spin-button { -webkit-appearance: none; }

.responsepic { display: none !important; }


